Package be.vlaanderen.mercurius.vsb.common.v2

# Class RetryResponseType

java.lang.Object
be.vlaanderen.mercurius.vsb.common.v2.RetryResponseType

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:19:48+02:00", comments="JAXB RI v4.0.5") public class RetryResponseType extends Object implements Serializable

Java class for RetryResponseType complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RetryResponseType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Retry" type="{http://www.w3.org/2001/XMLSchema}boolean" minOccurs="0"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `RetryResponseType()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Boolean`
  `isRetry()`
  <?xml version="1.0" encoding="UTF-8"?><p xmlns="http://www.mercurius.vlaanderen.be/vsb/common/v2" xmlns:xs="http://www.w3.org/2001/XMLSchema">Geeft aan of het bericht opnieuw gestuurd moet worden indien er een probleem was bij de ontvanger.</p>
  `void`
  `setRetry(Boolean value)`
  Sets the value of the retry property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### RetryResponseType

    public RetryResponseType()

- ## Method Details

  - ### isRetry

    public Boolean isRetry()

         <?xml version="1.0" encoding="UTF-8"?><p xmlns="http://www.mercurius.vlaanderen.be/vsb/common/v2" xmlns:xs="http://www.w3.org/2001/XMLSchema">Geeft aan of het bericht opnieuw gestuurd moet worden indien er een probleem was bij de ontvanger.</p>

         <?xml version="1.0" encoding="UTF-8"?><p xmlns="http://www.mercurius.vlaanderen.be/vsb/common/v2" xmlns:xs="http://www.w3.org/2001/XMLSchema">Type: Boolean</p>

    Returns:
      possible object is `Boolean`

  - ### setRetry

    public void setRetry(Boolean value)
    Sets the value of the retry property.
    Parameters:
      `value` - allowed object is `Boolean`
    See Also:
      - `isRetry()`